| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Typedefs
port_irix.h File Reference
`#include <sys/types.h>`
`#include <stdio.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <stdlib.h>`
`#include <fcntl.h>`

Go to the source code of this file.

## Macros
#define | HOST_FILLORDER FILLORDER_MSB2LSB
#define | HOST_BIGENDIAN 1
#define | HAVE_MMAP 1
#define | INLINE
#define | GLOBALDATA(TYPE, NAME) extern TYPE NAME

## Typedefs
typedef double | dblparam_t

## Macro Definition Documentation

#define GLOBALDATA | ( |  | TYPE,
|  |  | NAME
| ) |  | extern TYPE NAME

Definition at line 24 of file port_irix.h.

#define HAVE_MMAP 1

Definition at line 16 of file port_irix.h.

#define HOST_BIGENDIAN 1

Definition at line 15 of file port_irix.h.

#define HOST_FILLORDER FILLORDER_MSB2LSB

Definition at line 14 of file port_irix.h.

#define INLINE

Definition at line 23 of file port_irix.h.

## Typedef Documentation

typedef double dblparam_t

Definition at line 22 of file port_irix.h.